Skip to content
DELL / PRODUCT DOSSIER

DELL PowerConnect 5424P

DELL PowerConnect 5424P 13577426 Switch
SKU: 13577426

DELL PowerConnect 5424P, Gözetilmiş, L2

View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI MDI-X
Auto MDI/MDI-X
Yes
10G support
Hayir
Basic Opening Closing RJ 45 Ethernet Input Count
Data Connection Protocol
Ethernet
Fiber Channel Protocols
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
Management protocols
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
Network Interface
Gigabit Ethernet
Power Over Ethernet Poe Support
Hayir
Routing Transit Capacity
Routing/switching capacity
48 Gbit/s
Tree Protocol Duration
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
SFP SFP Port Count
4
SFP/SFP+ port count
4
Search IGMP
Static port security
Yes
Data Speed
10/100/1000 Mbps
Maximum Data Transfer Speed
SSH/SSL support
Yes
Non-operating Humidity
Operating Humidity Range
10 - 90%
Operating Temperature Range
0 - 45 °C
Operating Temperature Range T T
32 - 113 °F
Dimensions Gxdxy
Jumbo frames support
Product Color
Weight
Flash memory
Internal memory
Storage Temperature Range Celsius
Akis Control Support
Connection Control List ACL
Publication Flow Control
Processing Volume
Vlan Count
SFP Module Slot Count
MAC address filtering
Package Cache
Brand
DELL
Brand
DELL
Category
Ağ Anahtarları
Category
Ağ Anahtarları
Product Code
13577426
Product Name
PowerConnect 5424P
Product Name
PowerConnect 5424P
Product Series
Address Table Size
Connection Clustering
Connection Gateway Mirroring
Connection Technology
Wired
Contact Layer
Date Added to System
2011-01-04
Key Type
MIB support
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Multicast support
Yes
Power Connection
Production Date
SSH SSL Support
Yes
Sold Markets
SE, NL, GB
Stackable
Yes
Verification Method
RADIUS, TACACS+
Web-based management
DELL PowerConnect 5424P 13577426 Switch